---
# Display name
title: Pedro Ortiz Suarez

# Is this the primary user of the site?
superuser: true

# Role/position/tagline
role: "Postdoctoral Researcher"

# Organizations/Affiliations to show in About widget
organizations: 
- name: Universität Mannheim 
  url: "https://www.uni-mannheim.de/en/"
- name: Data and Web Science Group
  url: "https://www.uni-mannheim.de/dws/"

# Short bio (displayed in user profile at end of posts)
bio: I'm a postdoctoral researcher at the Data and Web Science Group at the University of Mannheim.

# Interests to show in About widget
interests:
- Language modeling
- Corpus linguistics
- Named Entity Recognition
- Computational Linguistics
- Machine Translation

# Education to show in About widget
education:
  courses:
  - course: PhD in Computer Science
    institution: Sorbonne Université
    year: 2022
  - course: BASc MIASHS
    institution: Université Paris 8
    year: 2018
  - course: MSc in Mathematics
    institution: Aix-Marseille Université
    year: 2017
  - course: BSc in Mathematics
    institution: Universidad Nacional de Colombia
    year: 2016

# Social/Academic Networking
# For available icons, see: https://sourcethemes.com/academic/docs/page-builder/#icons
#   For an email link, use "fas" icon pack, "envelope" icon, and a link in the
#   form "mailto:your-email@example.com" or "/#contact" for contact widget.
social:
- icon: envelope
  icon_pack: fas
  link: 'mailto:pedro.ortiz@uni-mannheim.de'  # For a direct email link, use "mailto:test@example.org".
- icon: google-scholar
  icon_pack: ai
  link: https://scholar.google.fr/citations?user=5sNdyvkAAAAJ&hl=en
- icon: hal
  icon_pack: ai
  link: https://cv.archives-ouvertes.fr/pedro-ortiz-suarez
- icon: semantic-scholar
  icon_pack: ai
  link: https://www.semanticscholar.org/author/Pedro-Ortiz-Suarez/147846651?sort=influence
- icon: arxiv
  icon_pack: ai
  link: https://arxiv.org/a/ortizsuarez_p_1.html
- icon: researchgate
  icon_pack: ai
  link: https://www.researchgate.net/profile/Pedro_Ortiz_Suarez
- icon: orcid
  icon_pack: ai
  link: https://orcid.org/0000-0003-0343-8852
- icon: dblp
  icon_pack: ai
  link: https://dblp.uni-trier.de/pers/hd/s/Su=aacute=rez:Pedro_Javier_Ortiz
- icon: github
  icon_pack: fab
  link: https://github.com/pjox
- icon: gitlab
  icon_pack: fab
  link: https://gitlab.com/pjox
- icon: linkedin
  icon_pack: fab
  link: https://www.linkedin.com/in/pjox/
- icon: twitter
  icon_pack: fab
  link: https://twitter.com/pjox13
# Link to a PDF of your resume/CV from the About widget.
# To enable, copy your resume/CV to `static/files/cv.pdf` and uncomment the lines below.
# - icon: cv
#   icon_pack: ai
#   link: files/cv.pdf

# Enter email to display Gravatar (if Gravatar enabled in Config)
email: ""

# Highlight the author in author lists? (true/false)
highlight_name: true

# Organizational groups that you belong to (for People widget)
#   Remove this if you are not using the People widget.
user_groups:
- Core
---

I'm a postdoctoral researcher at the [Data and Web Science Group](https://www.uni-mannheim.de/dws/) at the [University of Mannheim](https://www.uni-mannheim.de/en/).

I am interested in [large corpora](https://oscar-corpus.com) for training [language models](https://camembert-model.fr), specially for under resourced languages and historical languages. I am interested in tasks such as Name Entity Recognition (NER), Dependency Parsing and Part-of-Speech tagging, Machine Translation and Document structuration.

I love coffee, cookies and maths. :coffee::cookie:
